
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 1270px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent url("gallery/01-ts1461847856.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/9e93fb4b255a265dd1da82f10383ee56.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 768px; min-height: 1470px; }
.wb_cont_inner { width: 768px; }
.wb_cont_bg { width: 768px; margin-left: -384px; }
.root { height: 1470px; min-height: 1470px; }
#wb_element_instance22 { top: 36px; left: 82px; min-width: 540px; width: 540px; min-height: 39px; height: 39px; display: block; z-index: 609; }
#wb_element_instance22 > ul { display: block; }
#wb_element_instance22 ul { background: transparent none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance22, #wb_element_instance22 ul { text-align: right; }
#wb_element_instance22 ul ul { background: #f7f7f7 none repeat scroll right top; }
#wb_element_instance22 li { margin: 0px 10px 0px 10px; }
#wb_element_instance22 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal normal 17px 'Open Sans',sans-serif; text-decoration: none; color: #000000; line-height: 19px; background: transparent none no-repeat scroll center top; }
#wb_element_instance22 li.over > a, #wb_element_instance22 li:focus > a { border: 0px none #000000; font: normal normal 17px 'Open Sans',sans-serif; text-decoration: none; color: #9fd42d; line-height: 19px; background: transparent none no-repeat scroll center top; }
#wb_element_instance22 li.active > a { border: 0px none #000000; font: normal bold 17px 'Open Sans',sans-serif; text-decoration: none; color: #a8db39; line-height: 19px; background: transparent none no-repeat scroll center center; }
#wb_element_instance22:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance22:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance22:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance23 { top: 10px; left: 0px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; z-index: 401; overflow: hidden; }
#wb_element_instance23 img { width: 81px; height: 86px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance24 { top: 46px; left: 21px; min-width: 247px; width: 247px; min-height: 28px; height: 28px; display: block; z-index: 394; }
#wb_element_instance25 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 32px; height: 32px; display: none; z-index: 342; }
#wb_element_instance26 { top: 250px; left: 30px; min-width: 730px; width: 730px; min-height: 68px; height: 68px; display: block; z-index: 169; }
#wb_element_instance27 { top: 350px; left: 30px; min-width: 720px; width: 720px; min-height: 870px; height: 870px; display: block; z-index: 226; }
#wb_element_instance27 .wb-store-item { max-width: 202px; }
#wb_element_instance27 .wb-store-thumb { width: 202px; height: 202px; border: 1px solid #eeeeee; border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; }
#wb_element_instance27 .wb-store-image { width: 602px; height: 502px; border: 1px solid #eeeeee; border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; }
#wb_element_instance27 .wb-store-name,#wb_element_instance27 .wb-store-name a { font: normal bold 14px Arial,Helvetica,sans-serif; color: #333333; text-decoration: none; text-align: left; }
#wb_element_instance27 .wb-store-pcats { font: 14px Arial,Helvetica,sans-serif; color: #333333; }
#wb_element_instance27 .wb-store-sku { font: 14px Arial,Helvetica,sans-serif; color: #333333; }
#wb_element_instance27 .wb-store-price { font: normal normal 14px Arial,Helvetica,sans-serif; color: #333333; text-decoration: none; text-align: left; }
#wb_element_instance27 .wb-store-item-buttons { text-align: left; }
#wb_element_instance27 .wb-store-desc { font: 14px Arial,Helvetica,sans-serif; color: #333333; }
#wb_element_instance27 .wb-store-field { font: 14px Arial,Helvetica,sans-serif; color: #333333; }
#wb_element_instance27 .wb-store-label { font: 14px Arial,Helvetica,sans-serif; color: #333333; }
#wb_element_instance27 .wb-store-sys-text { font-style: normal normal ; font: normal normal 14px 'Open Sans',sans-serif; font-family: 'Open Sans',sans-serif; color: #333333; text-decoration: none; }
#wb_element_instance27 .wb-store-cart-table td { font: normal bold 14px Arial,Helvetica,sans-serif; color: #333333; text-decoration: none; text-align: left; }
#wb_element_instance27 .wb-store-cart-table th { font: 14px Arial,Helvetica,sans-serif; color: #333333; }
#wb_element_instance27 .wb-store-properties { margin-left: 635px; }
#wb_element_instance27 .wb-store-properties .wb-store-name, #wb_element_instance27 .wb-store-properties .wb-store-pcats, #wb_element_instance27 .wb-store-properties .wb-store-sku, #wb_element_instance27 .wb-store-properties .wb-store-price { text-align: left; }
.wb-store-drag-helper { background: #ffffff; border: 1px solid #eeeeee; padding: 4px; opacity: 0.7; }
.wb-store-list { text-align: center; }
#wb_element_instance28 { top: 150px; left: 0px; min-width: 760px; width: 760px; min-height: 1010px; height: 1010px; display: block; z-index: 111; }
#wb_element_instance28 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance28 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 5px none #C0C0C0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 760px; height: 1010px; }
#wb_element_instance29 { top: 190px; left: 0px; min-width: 760px; width: 760px; min-height: 24px; height: 24px; display: block; z-index: 227; }
#wb_element_instance30 { top: 100px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance23 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }
#wb_element_instance24 { opacity: 1; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_element_instance25 { opacity: 1; }
#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_element_instance26 { opacity: 1; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_element_instance29 { opacity: 1; }


@media (min-width: 992px) {
	#wb_header { height: 100px; }
	#wb_main { height: 880px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 1080px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1080px; min-height: 1080px; }
	#wb_element_instance22 { top: 40px; left: 344px; min-width: 580px; width: 580px; min-height: 39px; height: 39px; display: block; }
	#wb_element_instance22 > ul { display: block; }
	#wb_element_instance23 { top: 10px; left: 0px; min-width: 81px; width: 81px; min-height: 86px; height: 86px; display: block; }
	#wb_element_instance23 img { width: 81px; height: 86px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance24 { top: 39px; left: 17px; min-width: 290px; width: 290px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance25 { top: 20px; left: 90px; min-width: 320px; width: 320px; min-height: 67px; height: 67px; display: block; }
	#wb_element_instance26 { top: 110px; left: 20px; min-width: 960px; width: 960px; min-height: 76px; height: 76px; display: block; }
	#wb_element_instance27 { top: 210px; left: 20px; min-width: 960px; width: 960px; min-height: 620px; height: 620px; display: block; }
	#wb_element_instance28 { top: 20px; left: 0px; min-width: 990px; width: 990px; min-height: 790px; height: 790px; display: block; }
	#wb_element_instance28 > .wb_shp { width: 990px; height: 790px; }
	#wb_element_instance29 { top: 60px; left: 0px; min-width: 990px; width: 990px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance30 { top: 100px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 100px; }
	#wb_main { height: 890px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1090px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1090px; min-height: 1090px; }
	#wb_element_instance22 { top: 35px; left: 397px; min-width: 570px; width: 570px; min-height: 39px; height: 39px; display: block; }
	#wb_element_instance22 > ul { display: block; }
	#wb_element_instance23 { top: 9px; left: 0px; min-width: 81px; width: 81px; min-height: 86px; height: 86px; display: block; }
	#wb_element_instance23 img { width: 81px; height: 86px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance24 { top: 42px; left: 22px; min-width: 248px; width: 248px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance25 { top: 30px; left: 90px; min-width: 390px; width: 390px; min-height: 82px; height: 82px; display: block; }
	#wb_element_instance26 { top: 110px; left: 20px; min-width: 1160px; width: 1160px; min-height: 88px; height: 88px; display: block; }
	#wb_element_instance27 { top: 220px; left: 20px; min-width: 1160px; width: 1160px; min-height: 620px; height: 620px; display: block; }
	#wb_element_instance28 { top: 10px; left: 0px; min-width: 1200px; width: 1200px; min-height: 791px; height: 791px; display: block; }
	#wb_element_instance28 > .wb_shp { width: 1200px; height: 791px; }
	#wb_element_instance29 { top: 50px; left: 0px; min-width: 1200px; width: 1200px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance30 { top: 100px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
